{
  "documentId": "jdfyvgeifq673amqrd9v9bjg",
  "name": "Super Admin",
  "code": "strapi-super-admin",
  "description": "Super Admins can access and manage all features and settings.",
  "locale": null,
  "permissions": [
    {
      "documentId": "wf4lvpncyhksuwumvqscyao8",
      "action": "plugin::content-manager.explorer.create",
      "actionParameters": {},
      "subject": "api::element.element",
      "properties": {
        "fields": [
          "name",
          "description",
          "mainImage"
        ]
      },
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "udy0ryxhcle44w91owl8x9rm",
      "action": "plugin::content-manager.explorer.delete",
      "actionParameters": {},
      "subject": "api::element.element",
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "vrf0ia22j4mhmsmsjdvijc89",
      "action": "plugin::content-manager.explorer.publish",
      "actionParameters": {},
      "subject": "api::element.element",
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "y75xe75ufozndar4diry3px9",
      "action": "plugin::content-manager.explorer.read",
      "actionParameters": {},
      "subject": "api::element.element",
      "properties": {
        "fields": [
          "name",
          "description",
          "mainImage"
        ]
      },
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "xc12d39l4khqrcsgfgid8ov5",
      "action": "plugin::content-manager.explorer.update",
      "actionParameters": {},
      "subject": "api::element.element",
      "properties": {
        "fields": [
          "name",
          "description",
          "mainImage"
        ]
      },
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "zd1a6q37echvjckbuhpgella",
      "action": "admin::api-tokens.access",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "ec1t2t98djv27pbl9paxdcoq",
      "action": "admin::api-tokens.create",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "ovzxr44bczasdciba85mhmff",
      "action": "admin::api-tokens.delete",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "piiwyja9noort7x46eg86ywe",
      "action": "admin::api-tokens.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "g6109hopofymhcn9z1qz0un4",
      "action": "admin::api-tokens.regenerate",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "z6niusvfthjgygp2j15527u5",
      "action": "admin::api-tokens.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "redlnbl85n7mlvmttjpl99eh",
      "action": "admin::marketplace.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "bcs8ywci54jvp0427w9gysvj",
      "action": "admin::project-settings.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "n59yhl1xtu5djscmrmpsgqkz",
      "action": "admin::project-settings.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "g1ipll17in9ly0qfso3frsft",
      "action": "admin::roles.create",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "eouvhk2jyi0uvjxz5e6e6aq4",
      "action": "admin::roles.delete",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "vkvwwtkfsfcp2nxm2wcidfvw",
      "action": "admin::roles.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "pi7e4qu90mz7ga7xubwmj4be",
      "action": "admin::roles.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "wprhwncrrb5bs6kb2ot89aud",
      "action": "admin::transfer.tokens.access",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "wapxa3riayzyrywbpzq215oh",
      "action": "admin::transfer.tokens.create",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "wf0m7m2djshvmjljx9k42fi3",
      "action": "admin::transfer.tokens.delete",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "poqyy5ep1twqxnmmnjst91bb",
      "action": "admin::transfer.tokens.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "ush5ucupwdm0n4xv04dqo72d",
      "action": "admin::transfer.tokens.regenerate",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "bo8maqb65y1rs5tu0czrv6b7",
      "action": "admin::transfer.tokens.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "nu4s56vpk9whp1mfngruobgx",
      "action": "admin::users.create",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "zvuzywugebd9b40l80k9qm8k",
      "action": "admin::users.delete",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "q09uptse19lc7yf9szypaant",
      "action": "admin::users.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "lzifi8dg7f3p1xvn5vn4w4fq",
      "action": "admin::users.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "ncr6xthiwm8ivs70xqbwid9x",
      "action": "admin::webhooks.create",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "fsw96yhbkjfkaweqh0jmwpf6",
      "action": "admin::webhooks.delete",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "y6yrjb1riso0zjith5532cy6",
      "action": "admin::webhooks.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "r3y5jgdhanav26lyqmx0iwja",
      "action": "admin::webhooks.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "qabvm52sun3lucxov9zffozn",
      "action": "plugin::config-sync.menu-link",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "nzh9vqx3gxl5y8itb1kw3mlv",
      "action": "plugin::config-sync.settings.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "owlpu86mibra9vucfu5qouvb",
      "action": "plugin::content-manager.collection-types.configure-view",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "njudy93w36o5b7xpcbumeksh",
      "action": "plugin::content-manager.components.configure-layout",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "soft31c19sprh4yn01hdz27i",
      "action": "plugin::content-manager.explorer.create",
      "actionParameters": {},
      "subject": "plugin::users-permissions.user",
      "properties": {
        "fields": [
          "username",
          "email",
          "provider",
          "password",
          "resetPasswordToken",
          "confirmationToken",
          "confirmed",
          "blocked",
          "role"
        ]
      },
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "et8qbjkons13vmjzx7ercp8d",
      "action": "plugin::content-manager.explorer.delete",
      "actionParameters": {},
      "subject": "plugin::users-permissions.user",
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "ghdjlyr6c0706twludt6yo0r",
      "action": "plugin::content-manager.explorer.publish",
      "actionParameters": {},
      "subject": "plugin::users-permissions.user",
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "s57tlqmcidb15w3d0bk65fnu",
      "action": "plugin::content-manager.explorer.read",
      "actionParameters": {},
      "subject": "plugin::users-permissions.user",
      "properties": {
        "fields": [
          "username",
          "email",
          "provider",
          "password",
          "resetPasswordToken",
          "confirmationToken",
          "confirmed",
          "blocked",
          "role"
        ]
      },
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "pzlvo4mtiyz0ttyqr8g7qha8",
      "action": "plugin::content-manager.explorer.update",
      "actionParameters": {},
      "subject": "plugin::users-permissions.user",
      "properties": {
        "fields": [
          "username",
          "email",
          "provider",
          "password",
          "resetPasswordToken",
          "confirmationToken",
          "confirmed",
          "blocked",
          "role"
        ]
      },
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "z091vbnt7om9p5xzy7wr86gk",
      "action": "plugin::content-manager.single-types.configure-view",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "jyty7zebs6dwzd9w6ziql69u",
      "action": "plugin::content-type-builder.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "kfoxgvotzuzspfe0brurdm2u",
      "action": "plugin::email.settings.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "h77do1b0mlo4fc6zv0j0cygb",
      "action": "plugin::i18n.locale.create",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "r2myzgezoeih0il1g97qdy52",
      "action": "plugin::i18n.locale.delete",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "bqdw2suywbmqwltzt0cmjiid",
      "action": "plugin::i18n.locale.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "nhegsygu0hxhe6pq0tqd97jd",
      "action": "plugin::i18n.locale.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "d0zsx5pel0nxv3vnmqtfwcnb",
      "action": "plugin::upload.assets.copy-link",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "nztgswqnomosc1qiko2m0svy",
      "action": "plugin::upload.assets.create",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "jbbci7nshw5mc5cu26dhl2uc",
      "action": "plugin::upload.assets.download",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "toasmpr3tuggi58kg36428qk",
      "action": "plugin::upload.assets.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "vke49gvq2ttgjd2x4jyeq5o3",
      "action": "plugin::upload.configure-view",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "yt0oeyvbzj8z06m5qx36d19k",
      "action": "plugin::upload.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "lfw1avriuy4cdf0kiqwc706y",
      "action": "plugin::upload.settings.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "tvfl5levxqmlx1b0nct24ysy",
      "action": "plugin::users-permissions.advanced-settings.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "zl5565el99incg4n1glthk2u",
      "action": "plugin::users-permissions.advanced-settings.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "d7f03wl9657ux7h0npfzq9wt",
      "action": "plugin::users-permissions.email-templates.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "qop6xjsyzv7qpcxdq87cv48s",
      "action": "plugin::users-permissions.email-templates.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "o4pr4wicte7dmnyjbjqu079e",
      "action": "plugin::users-permissions.providers.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "qaylxlwwgbmy46y77kaovbni",
      "action": "plugin::users-permissions.providers.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "y4rcp72ka5s7vkltpxwczb0v",
      "action": "plugin::users-permissions.roles.create",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "nqg029izbz0u38tk3cr21ilg",
      "action": "plugin::users-permissions.roles.delete",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "ryg0cqdj8jh44k1n48buc0ks",
      "action": "plugin::users-permissions.roles.read",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    },
    {
      "documentId": "elyp9rlg7dn1s4q5tl8q08r7",
      "action": "plugin::users-permissions.roles.update",
      "actionParameters": {},
      "subject": null,
      "properties": {},
      "conditions": [],
      "locale": null
    }
  ]
}